# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-10-15 17:15
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sale_opportunity', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='attachedfile',
            name='sale_opportunity',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='attached_files', to='sale_opportunity.SaleOpportunity', verbose_name='Oportunidad de venta'),
        ),
        migrations.AlterField(
            model_name='attachedfile',
            name='type',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='attached_files', to='sale_opportunity.TypeAttachedFile', verbose_name='Tipo'),
        ),
    ]
